BizKitHub
DocsAPI ReferencePost/bff/post/comment-delete
postPostAdmin BFF

/bff/post/comment-delete

Soft-deletes a comment by setting its deleted_date. The comment must exist and not be already deleted.

PostpostBffPostComment-delete

Parameters

JSON body

Request body

application/json
idstringRequired

External ID of the comment to soft-delete.

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/post/comment-delete

post
curl -X POST "https://api.bizkithub.com/bff/post/comment-delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key